/* Estilo automático para a página: blog */

ul.blog-cats {
    margin: 0;
    padding: 0;
    list-style: none;
    margin-top: 20px;

    a {
        display: block;
        position: relative;
        margin-bottom: 14px;
        color: #5D5D5D;
        font-family: Inter;
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 140%;

        &:hover, &.active {
            font-weight: 600;
        }

        &:after {
            background: url(../img/arrow-blog.svg);
            background-repeat: no-repeat;
            background-position: center;
            position: absolute;
            content: ' ';
            width: 20px;
            height: 10px;
            right: 0;
            top: 50%;
            transform: translateY(-50%);
        }

        &:hover:after {
            background: url(../img/arrow-blog-active.svg);
            background-repeat: no-repeat;
            background-position: center;
            position: absolute;
            content: ' ';
            width: 20px;
            height: 10px;
            right: 0;
            top: 50%;
            transform: translateY(-50%);
        }
    }
}
